How to install ruby-capybara on Debian Unstable (Sid)